<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'byte90_abh' );

/** MySQL database username */
define( 'DB_USER', 'byte90_abh' );

/** MySQL database password */
define( 'DB_PASSWORD', '#T11S@gP3$A!' );

/** MySQL hostname */
define( 'DB_HOST', 'localhost' );

/** Database Charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The Database Collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'C,n_*9!Vy*Hg5Dl*Dm.F=(Lcj$ywZFefwXY5lV.#?>V%.rasjxl2JDA/3b(Zn}u}' );
define( 'SECURE_AUTH_KEY',  '6g7TsF1fXVoHV:9e7`~Gp<SxNQXRu:&+I22^CLy$Za%23BCYpy91$r-mf<ugB&.|' );
define( 'LOGGED_IN_KEY',    '=r1dsutd)$ew~izrXp_Iqa]2MpbiHYN)E{q/Cq@2Wt6KO*tJfT)UkIy!6YY5lAC.' );
define( 'NONCE_KEY',        'q|A|>e!>=+{&a=MJ*JHS+*5yA*|{l__0!Jm6L~IVOUDXY|A*^6uOWc1DQ^$3s~G<' );
define( 'AUTH_SALT',        'CDeq)O/ RK.z6IAd9DcWD>)G]#51NN07[~m#>2`:GIF]h!uojCPMn$K*k`@+N[X;' );
define( 'SECURE_AUTH_SALT', ':B`gb[~6tXYg3#LB5jX)w[`Ou,>M3`j/FhXekDoEBl~:H7Aqg~ku~<Im{|qZWe~h' );
define( 'LOGGED_IN_SALT',   'p>rL4{/AoL2ZQz?jww6VBi2ltca*>#?Xgsyj-f~2WDp4S}[h&b*W6UQHrr,el5:O' );
define( 'NONCE_SALT',       'kd1Th;$/XZbMYJ{}d^uaoKc7DIvG<A$KIN)T44?P8[?cTmJ3ER5v$&((#z{t<jF-' );

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
